/* No comment provided by engineer. */
"Add" = "新增";

/* Pixel tool error message */
"Can’t add pixel here." = "無法在這裡新增像素。";

/* Pixel tool error message */
"Missing glyph" = "缺少像素用字符";

/* No comment provided by engineer. */
"OK" = "好";

/* Title of Pixel tool */
"Pixel" = "像素工具";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "請新增一個名為 ‘pixel’ 的字符，並確定已在字型資訊設定了適當的格線單位間隔。";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "請在 字型資訊 > 其他設定 將格線單位間隔設定為較大的數值 (如 100)";

/* No comment provided by engineer. */
"Show Info" = "顯示資訊";

/* Pixel tool error message */
"Very small grid" = "格線過小";

